logo
DATABASE RESOURCES PRICING ABOUT US

Debian DSA-4919-1 : lz4 - security update

Description

Jasper Lievisse Adriaanse reported an integer overflow flaw in lz4, a fast LZ compression algorithm library, resulting in memory corruption.


Related